Bug 4834 - Инсталлятор учитывает второй диск при том, что было сказано ставиться на первый
: Инсталлятор учитывает второй диск при том, что было сказано ставиться на первый
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 major
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-07-20 09:50 by
Modified: 2008-02-15 22:39 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-20 09:50:38
Устанавливаемся на систему с двумя SCSI-винтами (раньше стоял Sisyphus - RAID1
на /dev/md{0,1}). Установка производилась в обычном (non-Expert) режиме.
При разбиении диска задаётся следующий вопрос:
"У вас два диска - sda и sdb, куда ставимся?". Выбираем sda.
Далее выбираем "разбить автоматически" (инсталлятор перезагружается), после
чего
выбираем "использовать существующие разделы". В результате инсталлятор
подхватывает /dev/md1 (/dev/sdb2 в degraded mode) и swap в том числе на
/dev/md0
(sdb1 в degraded mode).

После установки получаем работающий RAID1 из /dev/sdb (а ставились-то только на
/dev/sda!)
------- Comment #1 From 2004-07-20 13:55:52 -------
applied, thanks
------- Comment #2 From 2004-07-20 13:56:21 -------
please ignore previous comment
------- Comment #3 From 2004-09-20 14:46:30 -------
ALM2.4 released
------- Comment #4 From 2008-02-15 18:43:17 -------
archiving
------- Comment #5 From 2008-02-15 22:39:31 -------
re
------- Comment #6 From 2008-02-15 22:39:43 -------
apparently wontfix